<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorwhite"
    android:padding="8dp"
    app:cardCornerRadius="8dp"
    app:cardElevation="8dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="4">

        <ImageView
            android:id="@+id/img_order"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/ic_launcher_background" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_weight="3"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_drink_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="QQ Green tea"
                android:textSize="24sp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/ic_local_drink_black_24dp" />

                <TextView
                    android:id="@+id/txt_drink_amount"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="4"
                    android:textSize="20sp" />
            </LinearLayout>

            <TextView
                android:id="@+id/txt_sugar_ice"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Sugar: 50, Ice: 30"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/txt_size"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Size L"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/txt_topping"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Jelly Beans, Fruits"
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>
</android.support.v7.widget.CardView>